* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

:root {
  --hoverButton: #324f51;
}

body {
  font-family: "Montserrat";
}
/*--------------------EXPLORE-WONDERFUL-----------------------------*/
.CONTAINER {
  width: 100%;
  height: auto;
  /*background-color: red;*/
  margin-top: 80px;
}

.container-ew {
  justify-content: center;
  display: flex;
}

.cont-ew-title {
  /*background-color: blue ;*/
  width: 60%;
  height: auto;
}

.cont-ew-title h2 {
  font-family: "Volkhov";
  font-size: 40px;
  font-weight: 500;
  color: #181e4b;
}

/*.cont-ew-navlink .nav-name:after {
  content: "";
  position: absolute;
  background-color: var(--hoverButton);
  height: 3px;
  width: 0;
  left: 0;
  bottom: -10px;
  transition: 0.3s;
  border-radius: 20px;
}

.cont-ew-navlink .nav-ew-name:hover {
  color: var(--hoverButton);
}
.cont-ew-navlink .nav-ew-name:hover::after {
  width: 100%;
  transition: 0.3s;
}*/

.cont-ew-navlink ul {
  display: flex;
}

.cont-ew-navlink li {
  margin-top: 30px;
  margin-right: 30px;
  font-weight: 500;
  font-size: 17px;
  color: black;
}

.cont-ew-show {
  text-align: right;
  /*background-color: green;*/
  padding-top: 20px;
  width: 20%;
  height: auto;
}

.cont-ew-show a {
  font-size: 18px;
  font-weight: 700;
  color: #324f51;
}

.content-ew {
  display: flex;
  justify-content: center;
}

.content-ew-col {
  background-color: white;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.25);
  border-radius: 20px;

  margin-right: 35px;
  margin-left: 35px;
  margin-top: 40px;
  margin-bottom: 20px;

  height: auto;
}

.content-ew-col img {
  border-radius: 20px 20px 0 0;
  width: 300px;
  height: auto;
}

.content-ew-col-title {
  display: flex;
  padding: 10px;
}

.content-ew-col-title-left h3 {
  margin-bottom: 5px;
}

.content-ew-col-title-left button {
  width: 150px;
  height: 40px;
  border-radius: 10px;
  border: none;
  background: #324f51;
  color: white;
  margin-left: 60px;
  margin-right: 60px;
  margin-bottom: 15px;
}

.content-ew-col-title-left button:hover {
  background: white;
  color: #324f51;
  font-weight: bold;
  border: 2px solid #324f51;
}

.content-ew-col-title-left p {
  font-size: 14px;
}

.content-ew-col-title-price {
  display: flex;
}

.content-ew-col-title-price label {
  font-size: 18px;
  font-weight: 600;
}

.content-ew-col-title-left-loc{
  display: flex;
}

.content-ew-col-title-left-loc i{
  width: auto;
  height: auto;
  color: #000;
}
/*-----------------------------END EXPLORE-WONDERFUL-----------------------------*/

/*-------------------------------BANNER------------------------------------------*/
.container-banner {
  justify-content: center;
  display: flex;
  /*background: red;*/
}

.content-banner {
  width: 65%;
  height: auto;
  background: linear-gradient(90deg, #bae2bc 0%, #40c4fd 100%);
  border-radius: 10px;
  padding: 10px;
  display: flex;
}
.cont-banner-left {
  flex-basis: 50%;
  width: 50%;
  /*background-color: green;*/
}

.cont-banner-left img {
  width: 450px;
  height: auto;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.cont-banner-right {
  margin-top: 20px;
  flex-basis: 50%;
  width: 50%;
  /*background-color: red;*/
  padding: 20px;
}

.cont-banner-right h1,
p,
button {
  margin-bottom: 20px;
}

.cont-banner-right h1 {
  font-size: 46px;
  font-family: "Volkhov";
  font-weight: bold;
  color: #181e4b;
}

.cont-banner-right p {
  font-size: 18px;
  font-weight: 400;
  line-height: 120%;
  /* or 29px */
  letter-spacing: 0.05em;
}

.cont-banner-right button {
  width: 160px;
  height: 50px;
  text-align: center;
  border-radius: 10px;
  font-size: 18px;
  border: none;
  font-weight: 500;
}

.cont-banner-right-btn {
  display: flex;
  justify-content: left;
}
/*---------------------------------END-BANNER---------------------------------*/
/*---------------------------------TOPDESTINATION---------------------------------*/
.container-topdestinasi,
.content-td,
.content-td-col-loc {
  display: flex;
  justify-content: center;
  /*background-color: red;*/
}

.topdestinasi {
  width: 80%;
  height: auto;
  /*background-color: grey;*/
  text-align: center;
}

.topdestinasi h1 {
  font-family: Volkhov;
  font-style: normal;
  font-weight: bold;
  font-size: 40px;
  line-height: 72px;
  color: #181e4b;
}

.topdestinasi a {
  font-size: 18px;
  font-weight: 700;
  color: #324f51;
}

.td-navlink ul {
  display: flex;
  justify-content: center;
}

.td-navlink li {
  margin-top: 10px;
  margin-left: 15px;
  margin-right: 15px;
  font-weight: 500;
  font-size: 17px;
  color: black;
}

.content-td {
  margin-top: 40px;
  margin-bottom: 40px;
}

.content-td-col {
  position: relative;
  margin-left: 10px;
  margin-right: 10px;
}

.content-td-col img {
  width: 250px;
  height: auto;
  border-radius: 10px;
}

.content-td-col-loc {
  width: 100px;
  height: 27px;
  border-radius: 10px;
  background-color: white;

  position: absolute;
  top: 10px;
  right: 10px;

  align-items: center;
}

.content-td-col-loc img {
  width: 13px;
  height: 17px;
}

.content-td-col-loc p {
  margin-left: 5px;
  padding-top: 18px;

  font-style: normal;
  font-weight: 600;
  font-size: 14px;
  line-height: 22px;
  /* identical to box height */

  text-align: center;
  color: #2a1a4c;
}
/*---------------------------------END-TOPDESTINATION---------------------------------*/

/* -----------------------------blog----------------------------- */
.blog {
  width: 100%;
  height: auto;
  /* background-color: red; */
  margin-top: 80px;
}

.blog-title {
  /* width: 100%; */
  /* background-color: blue; */
  margin-left: 160px;
}

.blog-title h2 {
  font-family: "Volkhov";
  font-size: 40px;
  font-weight: 500;
  color: #181e4b;
}

.blog-content-col {
  max-width: 81rem;
  width: 100%;
  margin: 0 auto;
  padding: 0 3rem;
  z-index: 10;
  position: relative;
  display: flex;
  justify-content: space-between;
  /* align-items: center; */
}

.blog-content {
  margin-top: 70px;
}

.blog-content .blog-content-col {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  margin-top: 60px;
}

.title-blog {
  color: #181e4b;
}

.title-blog h1 {
  font-family: "Volkhov";
  font-weight: 500;
}

.blog-content-left img {
  width: 90%;
  border-radius: 8px;
}

.blog-content-right {
  margin-left: 10px;
}

.detail {
  margin-top: 25px;
  line-height: 30px;
}

.detail p {
  font-size: 18px;
}

.read-more a {
  font-weight: 600;
  color: black;
}

.author {
  margin-top: 80px;
  display: flex;
  align-items: center;
}

.author2 {
  margin-top: 60px;
}

.author3 {
  margin-top: 90px;
}

.author h6 {
  font-size: 12px;
  margin-right: 20px;
}

.dot {
  height: 6px;
  width: 6px;
  background-color: black;
  border-radius: 50%;
  display: inline-block;
  margin-right: 20px;
}
/* -----------------------------end-blog----------------------------- */

/* -----------------------------testimonial----------------------------- */
.testimonial {
  background: linear-gradient(
    270deg,
    #3ec4ff 0%,
    rgba(123, 198, 120, 0.5) 99.48%
  );
  min-height: 80vh;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  color: #181e4b;
  margin-top: 80px;
}

.testimonial h2 {
  font-family: "Volkhov";
  font-size: 40px;
  font-weight: 500;
}

.testimonial-cards {
  display: flex;
  align-items: center;
  width: 100%;
  margin: 0 auto;
  justify-content: center;
  margin-top: 70px;
}

.card {

  width: 450px;
  height: 310px;
  /* margin: 10px; */
  margin-left: 20px;
  margin-right: 20px;
  border-radius: 15px;
  padding: 20px 30px;
  position: relative;
  background: rgba(255, 255, 255, 0.2);
  transition: 0.5s;
  /* background-color: orange; */
}

.card img {
  height: 90px;
  width: 90px;
  /* border: 2px solid #181e4b; */
  border-radius: 50%;
  position: absolute;
  top: -40px;
  left: 20px;
}

.card p {
  font-size: 16px;
  margin-top: 60px;
  margin-bottom: 25px;
  text-align: justify;
  text-justify: inter-word;
}

.card h3 {
  margin-bottom: 4px;
}

.card h5 {
  font-weight: 400;
  font-size: 14px;
}

.card:hover {
  transform: scale(1.2);
  background: #181e4b;
  color: white;
  z-index: 10000;
  transition: 0.5s;
}

.name-role {
  position: absolute;
  bottom: 0;
  margin-bottom: 20px;
  /* background-color: red; */
}
/* -----------------------------end-testimonial----------------------------- */

/*-----------------------------subscribe-----------------------------*/
.subscribe {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.content-subs {
  border-radius: 10px;
  width: 45%;
  height: 200px;
  margin: 60px;
  padding-left: 80px;
  padding-right: 80px;
  padding-top: 30px;
  text-align: center;
  background: linear-gradient(
    270deg,
    rgba(62, 196, 255, 0.31) 0%,
    rgba(123, 198, 120, 0.5) 99.48%
  );
}

.content-subs label {
  line-height: 1.8;
  color: #444a76;
  font-weight: 700;
  font-size: 20px;
}

.content-subs-input {
  margin-top: 20px;
}

.content-subs-input input {
  border: none;
  padding: 10px;
  border-radius: 5px;
  width: 300px;
  height: 50px;
}

.content-subs-input button {
  border: none;
  background: linear-gradient(
    270deg,
    #3ec4ff 0%,
    rgba(123, 198, 120, 0.5) 99.48%
  );
  border-radius: 5px;
  margin-left: 10px;
  height: 50px;
  width: 150px;
  font-weight: 700;
  font-size: 15px;
  line-height: 21px;
}
/*-----------------------------end-Subscribe-----------------------------*/
